body, td, div, th, p, span	{ font-family: Tahoma, Verdana, Arial; font-size:12px; color: #4e463d; line-height:1.5em; }
input, select, textarea		{ font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #000000; }

html, body  { height: 100%; width: 100%; }
body		{ margin: 0; padding: 0; background-color: #f9f3e1; }
img			{ border: none; }
form		{ margin: 0; }
ul			{ margin-left: 10px; padding-left: 10px; }
table		{ border-collapse: collapse; border: none; }
td          { padding: 0; vertical-align: top; text-align: left; }
th          { padding: 0; vertical-align: top; text-align: left; }
h1			{ font-family: Trebuchet MS, Helvetica; font-size: 18px; margin: 0px; text-indent: -9999em; }
h1.text		{ text-indent: 0; }
h2			{ font-family: Trebuchet MS, Helvetica; font-size: 16px; margin: 0px; }
h2.img		{ text-indent: -9999em; }
h3			{ font-family: Trebuchet MS, Helvetica; font-size: 14px; margin: 0px; }
h4			{ font-family: Trebuchet MS, Helvetica; font-size: 13px; margin: 0px; }
.left		{ float: left; }
.right		{ float: right; }

p { margin: 10px 0; }

a, a:visited, a:link, a:active	{ color: #7e7f3c; text-decoration: none; font-size: 12px; }
a:hover							{ color: #b1b354; text-decoration: none; font-size: 12px; }


a.pbLink, a.pbLink:link, a.pbLink:active, a.pbLink:visited { padding: 4px 6px; background: #7e7f3c; color: #ffffff !important; text-decoration: none; margin-left: 5px; }
a.pbLink:hover { background: #b1b354; text-decoration: none; }
a.pbLinkEnd, a.pbLinkEnd:link, a.pbLinkEnd:active, a.pbLinkEnd:visited { padding: 4px 6px; background: #e4dbba; color: #675745 !important; text-decoration: none; margin-left: 5px; }
a.pbLinkEnd:hover { background: #b1b354; text-decoration: none; color: #ffffff !important; }
.selected { background: #bd6526; color: #ffffff; padding: 4px 6px; margin-left: 5px; }

a.btnRollUp, a.btnRollUp:link, a.btnRollUp:active, a.btnRollUp:visited, a.btnRollUp:hover { background: url('/images/btn-roll-up.gif') no-repeat; height: 34px; width: 100px; position: absolute; z-index: 7000; top: 216px; right: 15px; outline: 0; }

a.btnRollDown, a.btnRollDown:link, a.btnRollDown:active, a.btnRollDown:visited, a.btnRollDown:hover { background: url('/images/btn-roll-down.gif') no-repeat; height: 34px; width: 100px; position: absolute; z-index: 7000; top: 216px; right: 15px; outline: 0; }

a.tributeBtn, a.tributeBtn:link, a.tributeBtn:active, a.tributeBtn:visited { width: 156px; height: 46px; background: url('/images/btn-back-to-tribute.gif') no-repeat top left; display: block; }
a.tributeBtn:hover { background: url('/images/btn-back-to-tribute.gif') no-repeat bottom left; }

a.fbConnect { width: 83px; height: 25px; background: url('/images/btn-facebook-connect.gif') no-repeat; display: block; position: absolute; top: -25px; left: 0; z-index: 5002; outline: 0; }

a.fbConnectOn { width: 83px; height: 25px; background: url('/images/btn-facebook-connect-on.gif') no-repeat; display: block; position: absolute; top: -25px; left: 0; z-index: 5002; outline: 0; }

a.fbConnectOff { width: 83px; height: 25px; background: url('/images/btn-facebook-connect-off.gif') no-repeat; display: block; position: absolute; top: -25px; left: 0; z-index: 5002; outline: 0; }

#fbContainer { width: 230px; padding: 10px; background: #3b5998; color: #ffffff; position: absolute; left: 258px; z-index: 5001; }
#fbContainer div { color: #ffffff; }

#fbContent { position: relative; }

a.btnPrinterFriendly { height: 22px; vertical-align: middle; padding: 10px 0 0 35px; background: url('/images/btn-printer-friendly.gif') no-repeat; display: inline-block; color: #5F5244; float: right; outline: 0; }

a.notifyMemory { width: 238px; height: 69px; display: block; background: url('/images/btn-notify-me-memory.gif') no-repeat; border: 0; text-decoration: none; outline: 0; }

hr.white { color: #ffffff; width: 100%; margin: 10px 0; }

div.printSep { width: 100%; height: 1px; border-bottom: 1px #5f5244 dashed; margin: 10px 0; }

a.FBshare { width: 60px; height: 18px; display: block; background: url('/images/facebook-share.gif') no-repeat; border: 0 !important; text-decoration: none !important; }
a.retweet { width: 50px; height: 16px; display: block; color: #ffffff !important; cursor: pointer; font-size: 11px; line-height: 16px; padding: 0; text-align: center; text-decoration: none !important; background: url('/images/retweet.gif') 0 -45px no-repeat; font-family: Arial; }
a.retweet:hover { color: #80b62a !important; background-position: 0 -61px; text-decoration: none !important; border: 0 !important; }

/* facebook styles */
td.fb_pop_content h2 span { color: #ffffff !important; }
/* --------------- */

div.socialize { display: inline-block; float: left; }

#topnav { width: 100%; background: url('/images/background-topnav.gif') repeat-x top left; height: 33px; position: absolute; top: 7px; z-index: 9000; }
#topnav_container { width: 963px; margin: auto; }
#site { height: 100% !important; width: 100%; position: relative; }
#header { height: 223px; width: 100%; background: url('/images/background-header.gif') repeat-x; position: relative; top: 7px; z-index: 8999; }
#header_container { width: 963px; margin: auto; position: relative; z-index: 5000; }
#login_panel { width: 100%; background: #898a56; border-bottom: 1px #ffffff solid; position: absolute; height: 200px; z-index: 9001; }
#login_container { width: 963px; margin: auto; position: relative; }
a.loginBtn, a.loginBtn:link, a.loginBtn:active, a.loginBtn:visited, a.loginBtn:hover { background: url('/images/btn-login.gif') no-repeat; height: 17px; width: 120px; position: absolute; z-index: 9001; top: 200px; left: 32px; outline: 0; }
a.adminBtn { background: url('/images/btn-admin-section.gif') no-repeat; width: 96px; height: 24px; position: absolute; z-index: 9000; top: 200px; left: 155px; outline: 0; }
a.logoffBtn, a.logoffBtn:link, a.logoffBtn:active, a.logoffBtn:visited, a.logoffBtn:hover { background: url('/images/btn-logoff.gif') no-repeat; height: 17px; width: 120px; position: absolute; z-index: 9000; top: 200px; left: 32px; outline: 0; }
.loginBox { border: 1px #c4c57d solid; margin-left: 5px; margin-right: 10px; width: 150px; padding: 2px 2px; }
a.logo, a.logo:link, a.logo:active, a.logo:visited, a.logo:hover { background: url('/images/logo.gif') no-repeat; width: 238px; height: 210px; position: absolute; top: 0; left: 0; z-index: 3; }
#tryDemo { width: 129px; position: absolute; top: 28px; left: 303px; z-index: 3; text-align: center; }
#createTribute { width: 129px; position: absolute; top: 28px; left: 470px; z-index: 3; text-align: center; }
#search { width: 289px; height: 147px; position: absolute; top: 28px; left: 663px; z-index: 7003; background: url('/images/background-search.gif') no-repeat; }
#search div.exact, #advancedSearch div.exact { position: absolute; z-index: 4; }
.searchBG { background: url('/images/background-search-box.gif') no-repeat; width: 228px; height: 26px; }
.searchBox { border: 0; padding: 4px 3px; width: 205px; margin-left: 1px; margin-top: 2px; }
.searchAdvBox { border: 1px #7c8d99 solid; padding: 5px 3px; width: 190px; margin-left: 1px; margin-top: 2px; }
#advancedSearch { width: 244px; height: 87px; position: absolute; top: 88px; left: 705px; z-index: 7002; background: url('/images/background-advanced-search.gif') no-repeat top left; display: block; }
a.advancedBtn { width: 133px; height: 20px; outline: 0; background: url('/images/btn-advanced-search.gif') no-repeat; position: absolute; right:  0; top: 87px; z-index: 2; }
a.try-demo, a.try-demo:link, a.try-demo:active, a.try-demo:visited, a.try-demo:hover { background: url('/images/btn-try-our-demo.gif') no-repeat; width: 123px; height: 123px; display: block; margin-left: 3px; margin-top: 10px; outline: 0; }
a.create-tribute, a.create-tribute:link, a.create-tribute:active, a.create-tribute:visited, a.create-tribute:hover { background: url('/images/btn-create-a-tribute.gif') no-repeat; width: 123px; height: 123px; display: block; margin-left: 3px; margin-top: 10px; outline: 0; }
#suggestions, #suggestions2 { position: absolute; z-index: 8999; width: 260px; background: #675745; border: 1px #675745 solid; filter:alpha(opacity=95);-moz-opacity:0.95;opacity:0.95; }
#suggestionsList, #suggestionsList2 { margin: 0; padding: 0; }
#suggestionsList li, #suggestionsList2 li { padding: 3px; margin: 0; cursor: pointer; color: #ffffff; list-style-type: none; }
#suggestionsList li:hover, #suggestionsList2 li:hover { background: #998167; }
span.highlight { color: #ded28c; font-weight: bold; }
#suggestionsList div.noresult, #suggestionsList div.noresult:hover, #suggestionsList2 div.noresult, #suggestionsList2 div.noresult:hover { cursor: default; background: #edffed; color: #675745; display: block; overflow: hidden; font-size: 11px; padding: 3px; }

#content { width: 968px; margin: auto; background: url('/images/background-content.gif') repeat-y top left; min-height: 400px; height: auto !important; height: 400px; }
#whatIsUT { height: 207px; background: #c4c57d; position: relative; }
#whatIsUT p { margin: 0 22px; text-align: justify; line-height: 16px; font-family: Arial; }
a.more, a.more:link, a.more:active, a.more:visited, a.more:hover { background: url('/images/btn-more-light-green.gif') no-repeat; top: 180px; left: 195px; width: 74px; height: 22px; position: absolute; }
#tryUT { height: 112px; background: #a3a45b; position: relative; margin-top: 5px; }
#tryUT p { margin: 0 22px; text-align: left; line-height: 16px; font-family: Arial; }
a.go, a.go:link, a.go:active, a.go:visited, a.go:hover { background: url('/images/btn-go-light-green.gif') no-repeat; top: 87px; left: 217px; width: 52px; height: 19px; position: absolute; }
#recentTributesHeader { background: #898a56; height: 25px; color: #ffffff; font-weight: bold; font-size: 11px; text-align: center; width: 235px; }
#recent_scrollable { height: 246px; width: 235px; overflow: hidden; position: relative; background: #e0ddb1; }
#recent_items { position: absolute; }
a.prev { height: 30px; width: 235px; display: block; background: url('/images/btn-recent-up.gif') top left no-repeat; cursor: pointer; }
a.prev:hover { background-position: bottom left; }
a.next { height: 30px; width: 235px; display: block; background: url('/images/btn-recent-down.gif') top left no-repeat; cursor: pointer; }
a.next:hover { background-position: bottom left; }
/*#recentTribute { width: 235px; height: 45px; background: url('/images/background-recent-tribute.gif') no-repeat; text-align: center; padding-top: 5px; }*/
#recentTribute { width: 235px; padding: 3px 0; text-align: center; background:; }
#recentTribute:hover { background: #c7c49d; }
div.recentGap { margin-bottom: 2px; }
div.grass { background: url('/images/background-grass.gif') no-repeat; width: 236px; height: 43px; }


#threeBoxes { padding-top: 5px; width: 968px; margin: auto; position: relative; }
div.funeralDirectors { background: url('/images/box-funeral-directors.gif') no-repeat; width: 324px; height: 93px; display: block; float: left; position: relative; cursor: pointer; }
div.funeralDirectors div { color: #ffffff; line-height: 16px; font-size: 11px; position: absolute; top: 30px; left: 40px; z-index: 3; padding-right: 20px; }
div.exploreTributes { background: url('/images/box-explore-tributes.gif') no-repeat; width: 314px; height: 93px; display: block; float: left; position: relative; margin-left: 8px; cursor: pointer; }
div.exploreTributes div { color: #ffffff; line-height: 16px; font-size: 11px; position: absolute; top: 30px; left: 43px; z-index: 3; padding-right: 20px; }
div.keepMeUpdated { background: url('/images/background-keep-me-updated.gif') no-repeat; width: 315px; height: 93px; display: block; float: right; position: relative; }
div.keepMeUpdated div { color: #ffffff; line-height: 16px; font-size: 11px; position: absolute; top: 30px; left: 10px; z-index: 3; padding-right: 10px; }
div.keepMeUpdated a, div.keepMeUpdated a:link, div.keepMeUpdated a:active, div.keepMeUpdated a:visited { color: #aed2e5; font-size: 11px; }
div.keepMeUpdated a:hover { text-decoration: underline; }




.updatedEmail { position: absolute; z-index: 3; top: 66px; left: 75px; width: 155px; border: 1px #617580 solid; padding: 3px 2px; }
.updatedGo { position: absolute; z-index: 3; top: 68px; right: 20px; }
#changeLocation, #notifyMemory { width: 295px; background: #6f8693; padding: 10px; color: #ffffff; }
#changeLocation table td, #notifyMemory table td { padding: 3px; }
#bottomContent { background: url('/images/background-home-bottom.gif') repeat-y top left; width: 968px; }
#testimonials { width: 279px; float: left; padding: 10px 5px 10px; }
#testimonials p { font-size: 11px; text-align: justify; }
#testimonials a { color: #b6601f; font-size: 11px; }
#testimonials a:hover { text-decoration: underline; }
#bottomSections { background: #f9f3e1; width: 674px; float: right; padding-top: 5px; }
#bottomSections div { float: right; }
#tributeNews { background: url('/images/title-ultimate-tribute-news.gif') no-repeat #eeece7; padding: 54px 10px 10px 28px; width: 630px; }
#tributeNews, #tributeNews p { color: #8e8274; font-size: 11px; font-family: Arial; text-align: justify; }
#tributeNews p a { font-size: 11px; text-decoration: underline; }
#tributeNews hr { color: #5f5244; width: 100%; }
#memberLinks { background: url('/images/title-member-links.gif') no-repeat #eeece7; padding: 49px 10px 10px 28px; width: 630px; color: #8e8274; font-size: 11px; font-family: Arial; margin-top: 5px; }
#memberLinks a, #memberLinks a:link, #memberLinks a:active, #memberLinks a:visited { color: #8e8274; text-decoration: underline; font-size: 11px; }
#memberLinks a:hover { color: #c2b29f; }
#resources { background: url('/images/title-resources.gif') no-repeat #eeece7; padding: 53px 10px 10px 28px; width: 630px; color: #8e8274; font-size: 11px; font-family: Arial; margin-top: 5px; position: relative; }
#resources a, #resources a:link, #resources a:active, #resources a:visited { color: #8e8274; text-decoration: underline; font-size: 11px; }
#resources a:hover { color: #c2b29f; }
#popular { background: url('/images/title-popular-blogs.gif') no-repeat #eeece7; padding: 53px 10px 10px 28px; width: 630px; color: #8e8274; font-size: 11px; font-family: Arial; margin-top: 5px; position: relative; }
#popular a, #popular a:link, #popular a:active, #popular a:visited { color: #8e8274; text-decoration: underline; font-size: 11px; }
#popular a:hover { color: #c2b29f; }
#gTranslate { position: absolute; z-index: 20; right: 10px; bottom: 10px; }
#gTranslate * { float: none !important; }
#bottomButtons { width: 968px; height: 152px; margin: auto; position: relative; margin-top: 5px; }
div.btn1 { position: absolute; z-index: 5; }
div.btn2 { position: absolute; z-index: 4; left: 240px; }
div.btn3 { position: absolute; z-index: 3; left: 480px; }
div.btn4 { position: absolute; z-index: 2; right: 0; }
#affiliates { width: 898px; height: 20px; margin: auto; margin-top: 5px; padding: 2px 5px 0 65px; background: url('/images/background-affiliates.gif') no-repeat; position: relative; }
#affiliates a, #affiliates a:link, #affiliates a:active, #affiliates a:visited { color: #827565; text-decoration: none; font-size: 11px; }
#affiliates a:hover { color: #4e463d; }
#utFooter { width: 968px; height: 37px; margin: auto; background: url('/images/background-ut-footer.gif') no-repeat; margin-top: 5px; }
#leftColumn { width: 248px; float: left; min-height: 650px; height: auto !important; height: 650px; }
#title { float: right; }
#rightColumn { width: 695px; float: right; padding-top: 12px; padding-bottom: 20px; min-height:1250px;}
#saveShareConnect { width: 219px; height: 125px; padding-left: 19px; padding-top: 53px; background: url('/images/background-save-share-connect.gif') no-repeat; margin-top: 12px; margin-left: 5px; }
a.sscBookmark, a.sscBookmark:link, a.sscBookmark:active, a.sscBookmark:visited { height: 12px; padding-left: 29px; display: inline-block; font-weight: bold; background: url('/images/ssc-bookmark.gif') no-repeat; color: #ffffff; text-decoration: none; outline: 0; }
a.sscBookmark:hover { background: url('/images/ssc-bookmark-over.gif') no-repeat; color: #c4c57d; }
a.sscEmail, a.sscEmail:link, a.sscEmail:active, a.sscEmail:visited { height: 20px; padding-left: 29px; display: inline-block; font-weight: bold; background: url('/images/ssc-email.gif') no-repeat; color: #ffffff; text-decoration: none; margin-top: 14px; outline: 0; }
a.sscEmail:hover { background: url('/images/ssc-email-over.gif') no-repeat; color: #c4c57d; }
a.sscText, a.sscText:link, a.sscText:active, a.sscText:visited { height: 25px; padding-left: 29px; display: inline-block; font-weight: bold; background: url('/images/ssc-text.gif') no-repeat; color: #ffffff; text-decoration: none; margin-top: 7px; padding-top: 3px; outline: 0; }
a.sscText:hover { background: url('/images/ssc-text-over.gif') no-repeat; color: #c4c57d; }
a.sscShare, a.sscShare:link, a.sscShare:active, a.sscShare:visited { height: 22px; padding-left: 29px; display: inline-block; font-weight: bold; background: url('/images/ssc-share.gif') no-repeat; color: #ffffff; text-decoration: none; margin-top: 7px; outline: 0; }
a.sscShare:hover { background: url('/images/ssc-share-over.gif') no-repeat; color: #c4c57d; }
#genealogyTree { width: 238px; min-height: 220px; height: auto !important; height: 220px; background: url('/images/background-genealogy-tree.gif') no-repeat top left; padding: 111px 5px 0; text-align: center; color: #675745; margin-top: 10px; }
#genealogyTree p { color: #675745; }
#relatedToForm { width: 230px; margin: auto; margin-top: 20px; }
#relatedToForm table td { padding: 3px 0; }
#seniorLiving { padding-bottom: 250px; width: 120px; height: 240px; overflow: hidden; margin: 20px auto 0; }
#sideAds { width: 238px; padding: 0 5px; position: absolute; top: -200px; z-index: 10; left: 0; }
#todayWeCelebrate { width: 263px; height: 36px; background: url('/images/title-today-we-celebrate.gif') no-repeat; display: block; }
.tributeName { font-size: 22px; margin-left: 10px; font-family: Tahoma, Verdana, Arial; font-weight: normal; }
.tributeYears { font-size: 18px; font-family: Tahoma, Verdana, Arial; font-weight: normal; }
#tributeGallery { width: 356px; height: 264px; background: #dad1bb; padding: 9px; position: relative; margin-top: 10px; float: left; }
.galleryPicture { height: 233px; display: block; overflow: hidden; text-align: center; background: #000000; }
.galleryControls { height: 27px; background: #b7b864; text-align: center; text-transform: uppercase; color: #ffffff; font-weight: bold; position: relative; padding-top: 6px; }
.galleryControls div { color: #ffffff; cursor: pointer; }
a.galleryLeft, a.galleryLeft:link, a.galleryLeft:active, a.galleryLeft:visited, a.galleryLeft:hover { width: 23px; height: 23px; display: block; background: url('/images/tribute-gallery-btn-left.gif') no-repeat; position: absolute; top: 5px; left: 5px; z-index: 10; outline: 0; }
a.galleryRight, a.galleryRight:link, a.galleryRight:active, a.galleryRight:visited, a.galleryRight:hover { width: 23px; height: 23px; display: block; background: url('/images/tribute-gallery-btn-right.gif') no-repeat; position: absolute; top: 5px; right: 5px; z-index: 10; outline: 0; }
#serviceInfo { float: right; width: 300px; }
#photoAlbumLink { text-align: center; margin-top: -2px; }
.interment { background: url('/images/title-service-and-interment.gif') no-repeat; padding-top: 20px; padding-left: 10px; margin-top: 20px; }
.memorial { background: url('/images/title-memorial-service.gif') no-repeat; padding-top: 20px; padding-left: 10px; margin-top: 20px; }
.givenby { background: url('/images/title-funeral-given-by.gif') no-repeat; padding-top: 20px; padding-left: 10px; margin-top: 20px; }
div.growlUI h1 { color: #ffffff; font-size: 12px; text-align: left; }
div.growlUI h2 { color: #ffffff; font-size: 11px; text-align: left; }
#tributeTabs { margin-top: 36px; height: 34px; }
#tributeTabLeft { height: 34px; padding-left: 2px; background: url('/images/background-tribute-tabs-left.gif') no-repeat top left; }
#tributeTabRight { height: 34px; padding-right: 2px; background: url('/images/background-tribute-tabs-right.gif') no-repeat top right; }
#tributeTabMiddle { height: 34px; background: url('/images/background-tribute-tabs.gif') repeat-x top left; position: relative; }
#tributeTabsContent { padding: 10px; background: #7e7f3c; position: relative; width: 675px; }
#tributePhoto_container { width: 151px; height: 153px; background: url('/images/background-tribute-photo.gif') no-repeat; padding: 7px; margin: 10px; }
#tributePhoto { width: 150px; height: 152px; overflow: hidden; text-align: center; }
a.addComment, a.addComment:link, a.addComment:active, a.addComment:visited, a.addComment:hover { width: 172px; height: 46px; xbackground: url('/images/btn-add-a-comment.gif') no-repeat; display: block; margin-left: 5px; outline: 0; }
table.addComment td { color: #ffffff; }
#tributeContent { float: right; color: #ffffff; width: 480px; padding-top: 10px; }
#tributeContent div, #tributeContent p { color: #ffffff; }
#tributeContent a, #tributeContent a:link, #tributeContent a:active, #tributeContent a:visited { color: #dfe090; text-decoration: none; }
#tributeContent a:hover { border-bottom: 1px #c6c77f dotted; }
#tributeContent a img { border: 0; }
#tributeCornerLeft { height: 11px; padding-left: 11px; background: url('/images/background-tribute-corner-left.gif') no-repeat top left; }
#tributeCornerRight { height: 11px; padding-right: 11px; background: url('/images/background-tribute-corner-right.gif') no-repeat top right; }
#textInfo { margin-top: 20px; }
#tributeMiddle { height: 11px; background: #7e7f3c; overflow: hidden; }
#memBookLeftSep { height: 2px; background: url('/images/background-memory-book-sep-left.gif') no-repeat top left; padding-left: 237px; }
#memBookRightSep { height: 2px; background: url('/images/background-memory-book-sep-right.gif') no-repeat top right; padding-right: 237px; }
#memBookMiddleSep { height: 2px; background: #ffffff; position: relative; }
#memBookOrnamentSep { height: 24px; width: 61px; background: url('/images/background-memory-book-sep-ornament.gif') no-repeat; position: absolute; top: 2px; z-index: 5; }
#memBookTools_container { margin-top: 10px; }
#memBookTools_container_hide { display: none; }
#memBookBtn_container { float: left; margin-right: 3px; cursor: pointer; }
#memBookBtn_container.off { filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75; }
#memBookBtn_container.on { filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0; cursor: pointer; }
#memBookBtnBookmark { width: 80px; height: 25px; display: block; background: url('/images/btn-bookmark.gif') no-repeat; }
#memBookBtnForward { width: 80px; height: 25px; display: block; background: url('/images/btn-forward.gif') no-repeat; }
#memBookBtnShare { width: 80px; height: 25px; display: block; background: url('/images/btn-share.gif') no-repeat; }
#memBookBtnLeft { height: 20px; padding-left: 10px; background: url('/images/background-memory-book-btn-left.gif') no-repeat top left; }
#memBookBtnRight { height: 20px; padding-right: 10px; background: url('/images/background-memory-book-btn-right.gif') no-repeat top right; }
#memBookBtnMiddle { height: 19px; padding-top: 1px; background: url('/images/background-memory-book-btn.gif') repeat-x top left; color: #ffffff !important; font-weight: bold; }
#memBookBtnForwardRight { height: 20px; padding-right: 10px; background: url('/images/background-memory-book-btn-forward-right.gif') no-repeat top right; }
#memBookBtnForwardMiddle { height: 19px; padding-top: 1px; padding-right: 5px; background: url('/images/background-memory-book-btn.gif') repeat-x top left; color: #ffffff !important; font-weight: bold; }
#forwardComment_container, #emailTextLink_container { position: absolute; z-index: 10; height: 0; overflow: hidden; }
#roundness { position: relative; background: #bd6526; }
.corner { position: absolute; width: 10px; height: 20px; }
.topRight { background: url('/images/background-memory-book-btn-right.gif') no-repeat; top: 0; right: 0; }
.bottomLeft { background: url('/images/background-memory-book-bot-left.gif') no-repeat; bottom: 0; left: 0; }
.bottomRight { background: url('/images/background-memory-book-bot-right.gif') no-repeat; bottom: 0; right: 0; }
#forwardComment_content, #emailTextLink_content { width: 370px; padding: 10px; color: #ffffff; position: relative; }
a.closeLink { color: #bfc57d; font-weight: bold; }
#sscRoundness { position: relative; background: #4e463d; }
.sscTopRight { background: url('/images/background-ssc-top-right.gif') no-repeat; top: 0; right: 0; }
.sscBottomLeft { background: url('/images/background-ssc-bot-left.gif') no-repeat; bottom: 0; left: 0; }
.sscBottomRight { background: url('/images/background-ssc-bot-right.gif') no-repeat; bottom: 0; right: 0; }
#photoGallery { width: 690px; margin: auto; }
#photoGallery div.leftPage { background: url('/images/background-photo-gallery-left-page.jpg') no-repeat; width: 295px; height: 590px; float: left; padding-left: 50px; }
#photoGallery div.rightPage { background: url('/images/background-photo-gallery-right-page.jpg') no-repeat; width: 345px; height: 590px; padding-top: 20px; float: right; padding-top: 30px; }
#inLovingMemory { width: 281px; height: 85px; margin: auto; background: url('/images/photo-gallery-in-loving-memory.gif') no-repeat; }
#galleryMessage { margin-top: 150px; line-height: 2em; font-size: 16px; text-align: center; width: 288px; padding: 0 3px; color: #ffffff; }
.galleryRow a, .galleryRow a:link, .galleryRow a:active, .galleryRow a:visited, .galleryRow a:hover { display: block; float: left; }
.galleryBG { background: #ffffff; width: 70px; height: 70px; padding: 5px 5px 0; text-align: center; margin-left: 5px; margin-bottom: 5px; }
.cb img { display: inline !important; }
#galleryContent { width: 288px; margin-left: 20px; height: 480px; overflow: auto; }
#featuresHeader { background: url('/images/background-features-header.gif') repeat-x; padding: 17px 10px 10px 10px; height: 27px; }
#featuresContent { background: #fcf6e7; padding: 10px; position: relative; }
#featuresDivider { background: url('/images/bullet-divider.gif') repeat-x; height: 2px; margin: 10px 10px; }
a.selectPackage, a.selectPackage:link, a.selectPackage:active, a.selectPackage:visited, a.selectPackage:hover { width: 164px; height: 24px; background: url('/images/btn-select-this-package.gif') no-repeat; display: block; position: absolute; bottom: 10px; right: 10px; z-index: 10; outline: 0; }
#cat { margin-top: 40px; }
.catBtnShadow { width: 300px; height: 80px; background: url('/images/background-create-a-tribute-shadow.gif') no-repeat top left; position: relative; }
a.catUTLite, a.catUTLite:link, a.catUTLite:active, a.catUTLite:visited, a.catUTLite:hover { width: 241px; height: 241px; background: url('/images/btn-create-a-tribute-ut-lite.gif') no-repeat; position: absolute; z-index: 10; left: 109px; top: -169px; }
a.catUT, a.catUT:link, a.catUT:active, a.catUT:visited, a.catUT:hover { width: 241px; height: 241px; background: url('/images/btn-create-a-tribute-ut.gif') no-repeat; position: absolute; z-index: 10; left: 109px; top: -169px; }
#alert { background: url('/images/alert_icon.gif') no-repeat top left; height: 23px; padding-left: 35px; padding-top: 6px; color: #ffffff; font-weight: bold; width: 100%; }
ul.smNames { width: 100%; list-style-type: none; margin: 0; }
ul.smNames li { width: 33%; display: block; float: left; white-space: nowrap; padding: 5px 0; }
div.top { float: right; font-size: 11px; }
div.top a, div.top a:hover { font-size: 11px; }
#letterSelect { background: #4b4439; padding: 5px; color: #ffffff; margin-bottom: 20px; }
#letterSelect ul { list-style-type: none; margin: 0; padding: 0; }
#letterSelect ul li { float: left; }
#letterSelect ul li a { color: #d0ab8a; text-decoration: none; margin: 0 5px; }
#letterSelect ul li a:hover { text-decoration: underline; }

#utGrid { border: 1px #cccccc solid; margin-top: 20px; }
#utGrid td { height: 30px; text-align: center; vertical-align: middle; }
td.header { background: #554d45; color: #ffffff; }
td.feature { font-weight: bold; width: 209px; }
td.lite, td.full { width: 234px; }
td.lite, td.full, td.feature { border-bottom: 1px #cccccc solid; }
td.hasit { xbackground: #ffffcc; }
tr.odd { background: #e5e5e5; }
tr.odd td.lite, tr.odd td.feature { border-right: 1px #ffffff solid; }
tr.even td.lite, tr.even td.feature {border-right: 1px #cccccc solid; }

#checkmark { width: 28px; height: 28px; background: url('/images/checkmark.gif'); display: block; margin-left: 42%; }

.topnav { display: block; float: left; outline: 0; }
a.topnav_home, a.topnav_home:link, a.topnav_home:active, a.topnav_home:visited { background: url('/images/topnav-home.gif') no-repeat; width: 62px; height: 33px; }
a.topnav_home:hover { height: 38px; background: url('/images/topnav-home-over.gif') no-repeat; }
a.topnav_about, a.topnav_about:link, a.topnav_about:active, a.topnav_about:visited { background: url('/images/topnav-about.gif') no-repeat; width: 72px; height: 33px; }
a.topnav_about:hover { height: 38px; background: url('/images/topnav-about-over.gif') no-repeat; }
a.topnav_explore-tributes, a.topnav_explore-tributes:link, a.topnav_explore-tributes:active, a.topnav_explore-tributes:visited { background: url('/images/topnav-explore-tributes.gif') no-repeat; width: 130px; height: 33px; }
a.topnav_explore-tributes:hover { height: 38px; background: url('/images/topnav-explore-tributes-over.gif') no-repeat; }
a.topnav_features, a.topnav_features:link, a.topnav_features:active, a.topnav_features:visited { background: url('/images/topnav-features.gif') no-repeat; width: 81px; height: 33px; }
a.topnav_features:hover { height: 38px; background: url('/images/topnav-features-over.gif') no-repeat; }
a.topnav_demo, a.topnav_demo:link, a.topnav_demo:active, a.topnav_demo:visited { background: url('/images/topnav-demo.gif') no-repeat; width: 62px; height: 33px; }
a.topnav_demo:hover { height: 38px; background: url('/images/topnav-demo-over.gif') no-repeat; }
a.topnav_create-a-tribute, a.topnav_create-a-tribute:link, a.topnav_create-a-tribute:active, a.topnav_create-a-tribute:visited { background: url('/images/topnav-create-a-tribute.gif') no-repeat; width: 127px; height: 33px; }
a.topnav_create-a-tribute:hover { height: 38px; background: url('/images/topnav-create-a-tribute-over.gif') no-repeat; }
a.topnav_support, a.topnav_support:link, a.topnav_support:active, a.topnav_support:visited { background: url('/images/topnav-support.gif') no-repeat; width: 83px; height: 33px; }
a.topnav_support:hover { height: 38px; background: url('/images/topnav-support-over.gif') no-repeat; }
a.topnav_contact, a.topnav_contact:link, a.topnav_contact:active, a.topnav_contact:visited { background: url('/images/topnav-contact.gif') no-repeat; width: 79px; height: 33px; }
a.topnav_contact:hover { height: 38px; background: url('/images/topnav-contact-over.gif') no-repeat; }
.topnav_sep { background: url('/images/topnav-sep.gif') no-repeat; width: 2px; height: 33px; }

.tabnav { display: block; position: absolute; outline: 0; z-index: 3; }
a.tabnav_tribute, a.tabnav_tribute:link, a.tabnav_tribute:active, a.tabnav_tribute:visited, a.tabnav_tribute:hover { width: 80px; height: 19px; background: url('/images/tab-tribute.gif') no-repeat; left: 42px; top: 8px; }
a.tabnav_tribute_selected { background: url('/images/tab-tribute-over.gif') no-repeat; width: 136px; height: 50px; left: 17px; top: -16px; cursor: default; z-index: 4; }
a.tabnav_obituary, a.tabnav_obituary:link, a.tabnav_obituary:active, a.tabnav_obituary:visited, a.tabnav_obituary:hover { width: 96px; height: 25px; background: url('/images/tab-obituary.gif') no-repeat; left: 179px; top: 8px; }
a.tabnav_obituary_selected { background: url('/images/tab-obituary-over.gif') no-repeat; width: 152px; height: 50px; left: 153px; top: -16px; cursor: default; z-index: 4; }
a.tabnav_memory-book, a.tabnav_memory-book:link, a.tabnav_memory-book:active, a.tabnav_memory-book:visited, a.tabnav_memory-book:hover { width: 152px; height: 27px; background: url('/images/tab-memory-book.gif') no-repeat; left: 337px; top: 5px; }
a.tabnav_memory-book_selected { background: url('/images/tab-memory-book-over.gif') no-repeat; width: 217px; height: 50px; left: 305px; top: -16px; cursor: default; z-index: 4; }
a.tabnav_charities, a.tabnav_charities:link, a.tabnav_charities:active, a.tabnav_charities:visited, a.tabnav_charities:hover { width: 100px; height: 23px; background: url('/images/tab-charities.gif') no-repeat; right: 43px; top: 7px; }
a.tabnav_charities_selected { background: url('/images/tab-charities-over.gif') no-repeat; width: 159px; height: 50px; right: 9px; top: -16px; cursor: default; z-index: 4; }

.altbgcolor		{ background-color: #f0f0f0; }
.preload		{ display: none; }
.ffwidth		{ width: 230px; }
.catInput		{ width: 100%; }
.clr			{ clear: both; }

.footer															{ color: #000000; }
.footer a, .footer a:visited, .footer a:link, .footer a:active	{ color: #7E7F3C; text-decoration: none; font-size: 12px; }
.footer a:hover													{ color: #b1b354; text-decoration: none; font-size: 12px; }
table.footer													{ margin-top: 15px; }
td.footer-links													{ text-align: center; padding-bottom: 10px; }

.fpheader			{ font-family: Trebuchet MS, Helvetica; font-weight: bold; font-size: 16px; background: #534F50; padding: 5px; color: #ffffff; margin-bottom: 10px; }
.fpcontainer		{ margin-bottom: 10px; }
.fpthumbnail		{ padding-right: 10px; }
.fpthumbnail div	{ width: 120px; height: 150px; text-align: center; }
.fpseparator		{ border-bottom: 1px dashed #c0c0c0; margin-bottom: 10px; height: 1px; overflow: hidden; }

table.gallery		{ margin: auto; }
table.gallery td	{ padding: 4px !important; vertical-align: middle; text-align: center; }
table.gallery img	{ border: 4px solid #e0e0e0; }

div.captcha			{ border: 1px solid #C0C0C0; background-color: #f2e9d0; width: 230px; }
div.captcha table	{ margin: 10px; width: 210px; }
div.captcha td		{ padding: 3px 5px; vertical-align: middle; color: #4E463D; }
div.captcha td a, div.captcha td a:visited, div.captcha td a:link, div.captcha td a:active { color: #7e7f3c !important; text-decoration: none; font-size: 12px; }
div.captcha td a:hover { color: #b1b354 !important; text-decoration: none; font-size: 12px; }
div.captcha img		{ border: 1px solid #c0c0c0; }
div.captcha input	{ width: 84px; height: 19px; border: 1px solid #c0c0c0; font-size: 18px; color: #CC0000; }

table.spacing3 td	{ padding:2px; }
td.desc				{ vertical-align: middle; text-align: right; }
td.descalt			{ padding-top: 2px; text-align: right; }
td.field			{ vertical-align: middle; padding-left: 6px; }
td.label			{ vertical-align: middle; }
td.catLabel			{ padding: 5px 8px; vertical-align: middle; }
td.input			{ padding: 5px; vertical-align: middle; }
span.req			{ color: red; font-weight: bold; font-size: 16px; margin-left: 4px; }
td.req				{font-weight: bold; color: #bd6526; }
table.center td		{ text-align: center; }
table.rightpad10 td	{ padding-right: 30px; }